.connect {
	float: right;
	width: 260px;
	padding: 37px 0 0;
}
.connect ul {
	margin: 0 0 0 -20px;
	padding: 3px 0 0;
	list-style: none;
	float: left;
	font-size: 14px;
	overflow: hidden;
}
.connect ul li {
	float: left;
	background: url(../../images/bg-arrow-connect.gif) no-repeat right;
	margin: 0 -12px 0 0;
	padding: 0 20px;
}
.connect ul a { font-weight: normal; }

.main-descr {
	width: 100%;
	/*padding: 10px 0 0;*/
}

.thumbnail-gallery-image-container .report-abuse
{
    font-size:10px;
    padding-left:50px;
    top:-10px;
    position:relative;
    display: none;
}

.thumbnail-gallery div .report-abuse
{
    display: none;
}

.thumbnail-gallery div:hover .report-abuse
{
    display: inline;
}

.thumbnail-gallery-image-container .main-descr .descr 
{
    width: auto;
}

.main-descr .descr {
	width: 770px;
	float: left;
	background: url(../../images/bg-descr.png) no-repeat;
	padding: 10px;
	position:relative;
	background-color:#faf8eb;
}

.main-descr .descr {
	width: 770px;
	float: left;
	background: url(../../images/bg-descr.png) no-repeat;
	padding: 10px;
	position:relative;
	background-color:#faf8eb;
}
.main-descr .descr img { display: block; }
.main-descr .descr .image {
	width: 132px;
	height: 122px;
	float: left;
	background: url(../../images/bg-main-info-image.gif) no-repeat;
	padding: 4px;
}

.main-descr .descr .text 
{
	width: 400px;
	float: right;
	margin-right: 10px;
	padding: 5px 0 0;
	min-height: 70px;
	word-wrap: break-word;
}

.main-descr .descr .ask-a-family-member .ask-text 
{	
	word-wrap: break-word;
}

.main-descr .descr h1 {
	margin: 0 0 0px;
	font: 26px/24px Georgia, "Times New Roman", Times, serif;
	color: #d14f00;
}
.main-descr .descr h1 em {
	display: block;
	font-size: 16px;
}
.main-descr .descr p { margin: 0; }
.main-descr .descr p strong {
	font: 15px Georgia, "Times New Roman", Times, serif;
	color: #d14f00;
	margin-bottom: 3px;
	padding-right: 10px;
}
.main-descr .descr ul.action {
	margin: 0 0 -10px -4px;
	padding: 2px 0 0;
	list-style: none;
	width: 100%;
	overflow: hidden;
	position: relative;
	font-size: 13px;
}
.main-descr .descr ul.action li {
	float: left;
	margin-top: 2px;
}
.main-descr .descr ul.action a {
	float: left;
	color: #695e4a;
}
.main-descr .descr ul.action a:hover,
.main-descr .descr ul.action li.active a {
	text-decoration: none;
	position: relative;
}
.main-descr .descr ul.action a span,
.main-descr .descr ul.action a strong {
	float: left;
	cursor: pointer;
}
.main-descr .descr ul.action a span.left-bg,
.main-descr .descr ul.action a span.right-bg {
	width: 9px;
	overflow: hidden;
	height: 50px;
	background-repeat: no-repeat;
}
.main-descr .descr ul.action a span.left-bg { background-image: url(../../images/btn-action-left.png); }
.main-descr .descr ul.action a span.right-bg { background-image: url(../../images/btn-action-right.png); }
.main-descr .descr ul.action a span.center-bg {
	height: 50px;
	background: url(../../images/btn-action-center.png) repeat-x;
	line-height: 44px;
	padding: 0 5px;
}
.main-descr .descr ul.action a strong {
	font-weight: normal;
	padding: 0 10px 0 30px;
	background-repeat: no-repeat;
	background-position: left;
}
.main-descr .descr ul.action a:hover span,
.main-descr .descr ul.action li.active a span { background-position: 0 100%; }
.main-descr .descr ul.action a:hover .arrow,
.main-descr .descr ul.action li.active a .arrow {
	top: auto;
	bottom: 0;
}
.main-descr .descr ul.action li.btn-overview a strong { background-image: url(../../images/bg-overview.gif); }
.main-descr .descr ul.action li.btn-gallery a strong { background-image: url(../../images/bg-gallery.gif); }
.main-descr .descr ul.action li.btn-map a strong { background-image: url(../../images/bg-map.gif); }
.main-descr .descr ul.action a .arrow {
	float: none;
	display: block;
	width: 21px;
	height: 12px;
	background: url(../../images/btn-action-arrow.png) no-repeat;
	position: absolute;
	top: -9999px;
	left: 50%;
	margin: 0 0 0 -10px;
}
.main-descr .links {
	margin: 2px 0 0;
	padding: 0 10px 0 0;
	list-style: none;
	float: right;
	width: 150px;
	font-size: 11px;
	overflow: hidden;
	line-height: 14px;
}
.main-descr .links li {
	border-top: 1px solid #c9caac;
	margin: -1px 0 0;
	height: 1%;
	padding: 8px 0 7px 42px;
	background-repeat: no-repeat;
	background-position: 13px 50%;
}

.main-descr .links li.view 
{ 
	background-image: url(../../images/bg-view-tree.png); 
	background-position: 11px 50%;
}
.main-descr .links li.add
{ 
    background-image: url(../../images/bg-add-green.png);
	background-position: 14px 50%;
}
.main-descr .links li.contact,
.main-descr .links li.invite
{ 
	background-image: url(../../images/ico-profile-3.gif);
	background-position: 7px 50%;
}
.main-descr .links li.share { background-image: url(../../images/bg-share.gif); }
.main-descr .links li.rss { background-image: url(../../images/bg-rss.gif); }
.main-descr .links li.print { background-image: url(../../images/bg-print.gif); }
.main-descr .links li.sources { background-image: url(../../images/bg-sources.gif); }
.main-descr .links a {
	color: #695e4a;
	font-weight: normal;
}

.main-descr .descr a.edit
{
	font-weight: normal;
	margin-top: 5px;
}

.headline
{
	text-align: right;
}

/* Timeline */

#add-timeline-box
{
	margin-left: -134px;
	left: 50%;
	top: 10px;
	background: url(../../images/bg/add-timeline-left.png) no-repeat;
	padding-left: 5px;
	position: absolute;
	z-index: 1;
}

#add-timeline-box .content
{
	height: 49px;
	min-width: 263px;
	background: url(../../images/bg/add-timeline-right.png) no-repeat top right;
	text-align: center;
	padding-top: 10px;
}

#add-timeline-box p
{
	color: #D14F00;
	padding-top: 5px;
}

#add-timeline-box p img
{
	vertical-align: top;
}

/* Family Members */

.family-members .no-results li
{
	line-height: 28px;
	font-weight: bold;
	color: #8C9819;
}

.family-members ul li.living
{
	line-height: 28px;
}

/* Life Story */

#add-story-content
{
	padding: 20px;
	border-top: solid 1px #C4C5A6;
}

#add-story-content .column1, #add-story-content .column2
{
	float: left;
}

#add-story-content label
{
	display: block;
	margin: 10px 0 5px 0;
}

#add-story-content input, #add-story-content select, #add-story-content textarea
{
	display: block;
}

#add-story-content .column2
{
	margin-left: 30px;	
}

#story-type
{
	min-width: 120px;
}

#story-title, #story-details, #edit-story-title, #edit-story-details
{
	width: 283px;
}

#story-date-values input, #story-date-values select, #edit-story-date-values input, #edit-story-date-values select
{
	float: left;
	margin-right: 5px;
}

#story-day, #details-day, #edit-story-day, #edit-details-day
{
	width: 60px;
}

#story-month, #details-month, #edit-story-month, #edit-details-month
{
	width: 80px;
}

#story-year, #details-year, #edit-story-year, #edit-details-year
{
	width: 50px;
}

#story-location, #edit-story-location
{
	width: 200px;
}

#attach-photo
{
	display: block;
	margin-top: 10px;
	float: left;
}

#btn-save-story
{
	margin-top: 10px;
}

#add-details-container
{
    padding: 2px 10px 10px !important;
}

#add-details-container h4
{
    margin-bottom: 5px;
}

#add-details-container input[type=radio]
{
    margin-top: 7px;
    display: block;
    float: left;
}

#add-details-container .details-type label
{
    margin-right: 20px;
}

#add-details-container input[type=file]
{
    margin-top: 10px;
}

#add-details-container label
{
    margin-top: 5px;
    display: block;
    float: left;
}

#details-info-row td
{
    padding-top: 5px;
}

#details-title, #details-location
{
    width: 190px;
    margin-right: 10px;
}

#details-description
{
    width: 395px;
    height: 45px;
}

#save-details-button
{
    margin: 10px 10px 0 0;
}

#cancel-details-link
{
    display: block;
    float: left;
    margin-top: 15px;
}

/* thumbnail gallery */

.thumbnail-gallery-count
{
    text-indent:10px;
    padding-top:10px;
    padding-bottom:50px;
}

.thumbnail-gallery-count.center
{
    text-align:center;
    text-indent:0px;
    background-color: White;
}

.thumbnail-gallery-count .add-image
{
   float: none;
   padding:30px 0px; 
   margin-left:50%;      
}

.thumbnail-gallery-count .add-image a
{  
    margin-left:-25%;    
}

.thumbnail-gallery 
{
    width:100%; height:100%;
    
}

.thumbnail-gallery-image-container
{
    float:left;
    margin-left:10px;
    margin-top:-10px;
    width: 158px;
	height: 122px;
    /*
        
	background: url(../../images/bg-main-info-image.gif) no-repeat;
	padding: 4px;*/
}

.thumbnail-descriptions
{
    width:100%; height:100%;
    clear:both;
}


.thumbnail-description-container
{
    float:left;
    margin-left:20px;
    width: 140px;
	height: 40px;
	padding: 4px;
	margin-top:40px;
	
}



.thumbnail-desc
{
    position: relative;   
	text-align: left;     
	height: 5em;         
	width: 150px;          
	margin: 0 auto;       
	clear: left;  
}



/* Start Tree Banner */

#start-tree-banner
{
	min-height: 46px;
	position: relative;
	margin: 10px 0;
}

#start-tree-banner .bg-left
{
	background: url(../../images/bg/blue-tree.gif) no-repeat;
	width: 58px;
	height: 46px;
	position: absolute;
	bottom: 0px;
	left: 53px;
}

#start-tree-banner
{
	background: #e3f7f1 url(../../images/bg/blue-grass-right.gif) no-repeat bottom right;
}

#start-tree-banner .content
{
	padding: 5px 0px 0px 125px;
	height:80px;
}

#start-tree-banner p
{
	margin-left: 15px;
	line-height: 17px;
	width:525px;
}

#start-tree-banner b
{
	display: block;
	position: absolute;
	width: 4px;
	height: 4px;
	background: url(../../images/cr/blue-start-tree.gif) no-repeat;
}

#start-tree-banner .its-free
{
	position: absolute;
	right: 5px;
	bottom: 19px;
}

#start-tree-banner b.top
{
	top: 0px;
	left: 0px;
	z-index: 1;
	width: 100%;
}

#start-tree-banner b.top b
{
	top: 0px;
	right: 0px;
	background-position: 0px -4px;
}

#start-tree-banner b.bottom
{
	bottom: 0px;
	left: 0px;
	z-index: 1;
	width: 100%;
	background-position: 0px -8px;
}

#start-tree-banner b.bottom b
{
	bottom: 0px;
	right: 0px;
	background-position: 0px -12px;
}

#start-tree-banner .attention-button
{
	position: absolute;
	right: 115px;
	bottom: 23px;
}

.profile img
{
	max-height: 122px;
	max-width: 132px;
	margin: 0 auto;
}

#ie7 .profile img
{
	width: expression(this.width > this.height && this.width > 132 ? "132px" : true);
	height: expression(this.height >= this.width && this.height > 122 ? "122px" : true);
}

#ie8 .profile img
{
	margin: 0;
}

.profile table
{
	border: none;
	padding: 0;
	margin: 0;
	border-collapse: collapse;
	width: 132px;
	height: 122px;
}

.profile tr
{
	border: none;
	padding: 0;
	margin: 0;
}

.profile td 
{
	height: 122px;
	width: 132px;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	text-align: center;
	border: none;
	border-collapse: collapse;
}

.map
{    
    width:240px;
    height:300px;
}

.story-hidden
{
    display:none;
}

.story-visible
{
}

.hidden
{
    display:none;
}

/* Life Story Panel */

#life-stories
{
	list-style: none;
	background: #FFFFFF;
}

#life-stories .header
{
    margin: 0px 10px;
    padding-top: 7px;
}

#life-stories .header span
{
	display: block;
	float: left; 
	min-width: 75px;
	margin-right: 10px;
}

#life-stories .header .posted-by
{
	position: absolute;
	top: 10px;
	right: 10px;
	min-width: 0;
	margin-right: 0;
}

#life-stories .header .title
{
	max-width: 460px;
}

#life-stories li 
{
	background: #fff;
	padding-top: 0px;
	line-height: 16px;
	/*margin: 0 10px;*/
	position: relative;	
	border-top: 1px solid #E1E2D2;
}

#life-stories li a { font-size: 11px; }
#life-stories li h2 {
	font: 17px Georgia, "Times New Roman", Times, serif;
	color: #d14f00;
	margin: 0 0 3px;
}

#life-stories .stories
{
	list-style: none;
	margin-top: 10px;
}

#life-stories .stories li
{
	margin: 0 0 0 20px;
}

#life-stories .content
{
	margin-top: 10px;
}

#life-stories .actions
{
	float: right;
	width: 618px;
	margin-top: 10px;
}

#life-stories .actions .links
{
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
}

#life-stories .actions .links li
{
	border: 0;
	margin: 0;
	padding: 0 0 5px 15px;
	float: left;
	display: block;
}

#life-stories .actions .edit-event
{
	display: block;
	padding-left: 23px;
	background: url(../../images/icon-edit-green.png) no-repeat 0 2px;
}

#life-stories .actions .add-comment
{
	display: block;
	padding-left: 20px;
	background: url(../../images/icon-add-comment.png) no-repeat 0 2px;
}

#life-stories .actions .add-details
{
	display: block;
	padding-left: 18px;
	background: url(../../images/ico/paperclip.gif) no-repeat;
}

#life-stories .add-comment-form .button
{
	margin-bottom: 5px;
}

#life-stories .actions a
{
	font-weight: normal;
}

#life-stories .story-header
{
	color: #56392A;
}

#life-stories .comments
{
	width: 618px;
	float: right;
	margin: 15px 0 -5px 0;
}

#life-stories .media
{
	margin-top: 10px;
}

#life-stories .media li
{
	float: left;
	display: block;
	margin-right: 10px;
	text-align: center;
	border: none;
}

#life-stories .media li a
{
	max-width: 160px;
}

#life-stories li .report-abuse
{
	position: absolute;
	top: 32px;
	right: 0;
	font-style: italic;
	font-weight: normal;
	display: none;
}

#life-stories li .delete
{
	position: absolute;
	top: 32px;
	right: 60px;
	display: none;
}

#life-stories li .delete a
{
	font-style: italic;
	font-weight: normal;
}

#life-stories li:hover .report-abuse, #life-stories li:hover .delete
{
	display: block;
}

#life-stories .stories li .report-abuse, #life-stories .stories li .delete
{
	display: none;
}

#life-stories .stories li:hover .report-abuse, #life-stories .stories li:hover .delete
{
	display: block;
}

#life-stories li .delete-comment
{
	font-weight: normal;
	padding-left: 15px;
}

.edit-story-container
{
    background-color: #faf8eb;
    border-top: 1px #c2c6a5 solid;
    border-bottom: 1px #c2c6a5 solid;
    padding: 8px;
}

.edit-story-type-container
{
    margin: 5px 7px 0px;
}

#edit-story-type-container a.edit-type-link
{
    color: #d65511;
    padding: 5px;
    font: 17px Georgia,"Times New Roman",Times,serif;
    width: 675px;
    display: block;
}

#edit-story-type-container a.edit-type-link:hover
{   
    background-color: #e4f7f1;
}

.edit-type-column
{
    float: left;
    width: 46%;
}

.edit-story-container .edit-column-left
{
    float: left;
    width: 46%;
    background:url(../../images/bg-vertical-divider.png) no-repeat right 54px;
}

.edit-story-container .edit-column-right
{
    float: left;
    width: 46%;
    margin: 20px 0px 0px 15px;
}

.edit-story-container .edit-column-right textarea
{
    height: 134px;
}

.edit-story-container .edit-field, .edit-story-container .edit-field-label
{
    margin: 2px 5px;
}

.edit-story-container .edit-field-label
{
    margin-top: 13px;
}

.edit-story-container .edit-story-buttons
{
    margin: 20px 6px 4px;
}

.event-item-container
{
    padding: 0px 10px 3px;
}

#story-custom-type-section
{
	visibility: hidden;
}

#support-box .content
{
    width:290px !important;
}

#clusterPin
{
    position:relative;
    top:30px;
    left:-10px;
    margin-bottom:5px;
    background-color:Transparent;
}

#clusterPin b
{
    background-image:url(../../images/hvr_crnr_topleft.png);
    background-repeat:no-repeat;
    width:18px;
    height:8px;   
    position:absolute;
    display:block;

}

#clusterPin b.top i
{
    height:8px;   
   position:absolute;
    left:18px;
    right:18px;
    top:0px;
    display:block;
    background-image:url(../../images/hvr_edge_top.png);
    background-repeat:repeat-x;
    width:200px;
}

#clusterPin b.top
{
    top:1px;
    left:0px;

}

#clusterPin b.top b
{
    background-image:url(../../images/hvr_crnr_topright.png);
    top:0px;
    right:0px;
    left:218px;
}

#clusterPin b.left
{
    background-image:url(../../images/hvr_edge_left.png);
    background-repeat:repeat-y;
    width:18px;
    top:7px;
    left:0px;
    bottom:-3px;
    height:auto;
}

#clusterPin b.right
{
    background-image:url(../../images/hvr_edge_right.png);
    background-repeat:repeat-y;
    width:18px;
    top:9px;
    right:5px;
    bottom:0px;
    height:auto;
    left: 218px; 
    bottom:-3px;
}

#clusterPin b.bottom
{
    background-image:url(../../images/hvr_crnr_bottomleft.png);
    background-repeat:no-repeat;
    width:18px;
    height:11px;   
    position:absolute;
    display:block;
    bottom:-14px;
}

#clusterPin b.bottom i
{
     background-image:url(../../images/hvr_edge_bottom.png);
     left:4px;
     bottom:0px;
     right:-20px;
     height:11px;
     width:200px;
     top:auto;
     background-repeat:repeat-x;
     display:block;
     position:absolute;
     left:18px;
}

#clusterPin b.bottom b
{
    background-image:url(../../images/hvr_crnr_bottomright.png);
    top:0px;
    right:0px;
    left:218px;
}

#clusterPin .content
{
    background-color:#EAEAD0;   
    width:200px;
    display:block;
    height:auto;
    left:18px;
    top:4px;
    position:relative;
    bottom:4px;
}

#clusterPin b.left i
{
    background-image:url(../../images/hvr_point.png);
    position:absolute;
    height:28px;
    width:18px;
    bottom:3px;
}
#clusterPin .PopupLinkHolder
{
    display:table-cell;
    vertical-align:top;
}

#clusterPin img
{
    float:left;
    margin-right:5px;
}
#clusterPin .text
{
    display:table-row-group;
    width:200px;
}

.customInfoBox-shadow
{
    background-color:Transparent !important;
}

#self
{
	width: 377px;
	margin: auto;
	z-index: 5;
}

#self h3
{
	margin-bottom: 5px;
}

.person-dialog
{
}

#self .top
{
	background: url(../../images/upload-top.png) no-repeat;
	overflow: hidden;
	height: 5px;
	width: 377px;
}

#self .bottom
{
	background: url(../../images/upload-bottom.png) no-repeat;
	overflow: hidden;
	height: 5px;
	width: 377px;
}

#self input[type=checkbox]
{
	margin-top: 5px;
}

#ie7 #self label, #ie8 #self label
{
	position: relative;
	top: 8px;
}

#self br
{
	margin-top: 5px;
}

#self #cancel
{
	top: 0;
	font-size: smaller;
	font-weight: bold;
}

#ie7 #self #cancel, #ie8 #self #cancel
{
	top: 5px;
}

#self #close-upload
{
	float: right;
	width: 0;
	height: 0;
	padding-left: 18px;
	padding-bottom: 18px;
	display: block;
	overflow: hidden;
	cursor: pointer;
}

/* ask a family member styles */
.ask-a-family-member.small
{
	width: 212px;
	float:right;
	position:relative;
}

#ie8 .ask-header
{
	background-color:#695e4A !important;
}

.menu-itmes-person-page
{
	float:left;
	width: 600px;
	padding-left: 10px;
}

